{
  "type": "game",
  "name": "Air Power: Battle in the Skies (Playable Demo)",
  "source": "https://www.dosgamesarchive.com/download/air-power-battle-in-the-skies",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "AIRPOWER.EXE"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=774",
        "name": "Air Power: Battle in the Skies Playable Demo Distribution",
        "to": "airdemo.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/air-power-battle-in-the-skies/airdemo"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmcbEnpTQgFK9nMptT89DLypP6QwzRRrhnUZhouHx9v7dg",
        "uid": "QmVB43k8bJyK6UD9GadQWc2y3iQL9huT6fmp7LquStBYAC",
        "revision": "QmQL1RKAGEFypkrguLJjNNEVqamptXTdQD7xeJKfvspkS5"
      }
    ]
  },
  "website": "http://web.archive.org/web/19961111053502/http://www.mindscape.com/cgi-bin/omixlink?1139577084+msgames/Entertainment/AirPower/index.html",
  "links": [
    {
      "name": "MobyGames",
      "source": "http://www.mobygames.com/game/dos/air-power-battle-in-the-skies"
    }
  ],
  "tags": [
    "Theme: Alternate history",
    "Simulation"
  ],
  "organization": "Rowan Software",
  "publisher": "Mindscape",
  "published": "1995",
  "summary": "DOS Simulation game from Rowan Software from 1995.",
  "images": [
    "a8b12d969b5d55d5cda925ac14df25ddbd9ba22d.png",
    "0f2f2a78617ab96b1fcfd6b83814e097affe9188.png",
    "b2bd54aa2e3663cb9d7cd3d5d6974a1d42be4407.png",
    "a1af9c946d8b0e610d9fff154e708b7a754c3a63.png",
    "90b020dfa041c790dd079e1965311ccb206ffcd5.png",
    "6d3c5388645eeca9f19c323e5f3e77e1062e0e91.png"
  ],
  "description": "The Emperor of Karanthia is dead, leaving his country on the brink of a massive civil war. Now is your time to seize control. Will you gain support through strategic diplomacy or take charge with military domination? Air Power puts you in command of a gargantuan futuristic airborne carrier that can launch and recover eight different types of 3D aircraft. Using tactical siege and suppression techniques, you'll experience flight combat of stunning intensity.\n\nDescription by Mindscape"
}